in Laz 1.6.4 GLScene 1.2 Package installieren

Für Fragen von Einsteigern und Programmieranfängern...

in Laz 1.6.4 GLScene 1.2 Package installieren

Beitragvon stefanEfg008 » 5. Mär 2017, 11:29 in Laz 1.6.4 GLScene 1.2 Package installieren

Hallo alle zusammen

ich versuche gerade in ubuntu 16.10 (64bit) GLScene 1.2 zu installieren.
nach ein paar korrekturen wird das package GLScene_RunTime V1.0 ohne Fehler kompiliert.
aber ich bekomme nicht die Möglichkeit es zu installieren. Hat vielleicht jemand einen Tip was ich machen muss.

Wenn ich mehr Infos bringen muss - sagt mir was und ich werde es besorgen (oder ich versuche es zumindest)

Hoffe mir kann jemand helfen

Gruß

Stefan
stefanEfg008
 
Beiträge: 1
Registriert: 5. Mär 2017, 11:15

Beitragvon Mathias » 6. Mär 2017, 18:15 Re: in Laz 1.6.4 GLScene 1.2 Package installieren

Hast du gesehen, das es neuere Versionen von GLScene gibt.
Bei der 1.4 ist eine Lazarus-Version dabei.

https://sourceforge.net/p/glscene/news/

Vielleicht hast du damit mehr erfolg. :wink:
Mit Lazarus sehe ich gün
Mit Java und C/C++ sehe ich rot
Mathias
 
Beiträge: 3189
Registriert: 2. Jan 2014, 17:21
Wohnort: Schweiz
OS, Lazarus, FPC: Linux (die neusten Trunc) | 
CPU-Target: 64Bit
Nach oben

• Themenende •

Zurück zu Einsteigerfragen



Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

porpoises-institution
accuracy-worried